/* Localized versions of Info.plist keys */

CFBundleName = "DefaultStrokeStyleProvider";
CFBundleShortVersionString = "DefaultStrokeStyleProvider version 1.0";
NSHumanReadableCopyright = "© 2012-2018 invers Software, Tyskland.";

DSDPlugInName = "DefaultStrokeStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Tilbyder standard gennemstregnings-typografi for vektor figurer.";
